<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33ba76159358ef4b4a28508f8ca62bb4">
  <dict>
    <!--2021-09-17 15:14:24.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:14:24.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
